@charset "UTF-8";

@import "nge_grid_gx_popup.css"; /* --- Importation grid pour pop up --- */

/* -------------------------------------------------------------------------------- */
/* --- DEB ZONE GABARIT G6 POP UP --- */
/* ----------------------------------- */

/* --- DEB ZONE HEADER --- */
#nge_header {visibility: hidden; display: none;}
/* --- DEB ZONE GAUCHE --- */
#nge_zone_barre_gauche {visibility: hidden; display: none;}
#nge_contenu_barre_gauche {visibility: hidden; display: none;}
/* --- DEB ZONE BARRE HAUTE --- */
#nge_zone_breadcrumb_btprint {width: 565px; padding: 0; margin: 0 15px 0 15px;}
#nge_zone_barre_haute {visibility: hidden; display: none;}
#nge_zone_barre_haute_gauche {visibility: hidden; display: none;}
#nge_zone_barre_haute_droite {visibility: hidden; display: none;}
#nge_zone_contenu_barre_haute_droite {visibility: hidden; display: none;}
/* --- DEB ZONE CENTRE --- */
#nge_zone_centre_page {position: relative; padding: 0; margin: 0; width: 595px;}
#nge_zone_centre_haut {visibility: hidden; display: none;}
#nge_zone_centre {padding: 0; margin: 0 15px 0 15px; width: 565px;}
#nge_zone_centre_haut_prog {visibility: hidden; display: none;}
#nge_zone_centre_gauche_prog {visibility: hidden; display: none;}
#nge_zone_centre_droite_prog {visibility: hidden; display: none;}
#nge_zone_centre_gauche {visibility: hidden; display: none;}
#nge_zone_centre_droite {visibility: hidden; display: none;}
#nge_zone_centre_bas {visibility: hidden; display: none;}
/* --- DEB ZONE DROITE --- */
#nge_zone_barre_droite {visibility: hidden; display: none;}
#nge_contenu_barre_droite {visibility: hidden; display: none;}
/* --- DEB ZONE FOOTER --- */
#nge_footer {visibility: hidden; display: none;}
/* ----------------------------------- */
/* --- FIN ZONE GABARIT G7 POP UP AVEC HEADER --- */
/* -------------------------------------------------------------------------------- */